<?php
// ----------------------------------------- 
//  The Web Help .com
// ----------------------------------------- 

header('Content-type: image/jpeg');
$image = imagecreatetruecolor(70, 42);
		$width = imagesx($image);
		$height = imagesy($image);
		$black = imagecolorallocate($image, 0, 0, 0);
		$white = imagecolorallocate($image, 255, 255, 255);
		$red = imagecolorallocatealpha($image, 255, 0, 0, 75);
		$green = imagecolorallocatealpha($image, 0, 255, 0, 75);
		$blue = imagecolorallocatealpha($image, 0, 0, 255, 75);
		imagefilledrectangle($image, 0, 0, $width, $height, $white);
		$x = rand(1,10);
        $y = rand(1,10);
        $rand_string = rand(100000,999999);
        imagestring($image, 5, $x, $y, $rand_string, 0x000000);
        setcookie('tntcon',(md5($rand_string).'a4xn'));
		imagejpeg($image);
		imagedestroy($image);
?>